Bug 117333 - Update port: databases/libiodbc to 3.52.6
Summary: Update port: databases/libiodbc to 3.52.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-19 19:20 UTC by tkato432
Modified: 2007-10-24 00:10 UTC (History)
0 users

See Also:


Attachments
file.diff (4.20 KB, patch)
2007-10-19 19:20 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-10-19 19:20:03 UTC
- Update to version 3.52.6

Remove file:
files/patch-iodbc__trace__trace.c
files/patch-iodbcinst__unicode.c
Comment 1 Martin Wilke freebsd_committer 2007-10-19 19:25:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-10-24 00:06:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-10-24 00:07:33 UTC
miwi        2007-10-23 23:07:10 UTC

  FreeBSD ports repository

  Modified files:
    databases/libiodbc   Makefile distinfo 
    databases/libiodbc/files patch-include::sqltypes.h 
  Removed files:
    databases/libiodbc/files patch-iodbc__trace__trace.c 
                             patch-iodbcinst__unicode.c 
  Log:
  - Update to 3.52.6
  
  PR:             117333
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.29      +4 -5      ports/databases/libiodbc/Makefile
  1.10      +3 -3      ports/databases/libiodbc/distinfo
  1.4       +9 -9      ports/databases/libiodbc/files/patch-include::sqltypes.h
  1.2       +0 -22     ports/databases/libiodbc/files/patch-iodbc__trace__trace.c (dead)
  1.2       +0 -18     ports/databases/libiodbc/files/patch-iodbcinst__unicode.c (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"